Subject: UCITA - Texas
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 17 Jan 2001 09:20:00 -0800 (PST)

Mark and Mark - I don't think we've met - I'm an attorney in government 
affairs and have worked on some e-commerce legislative issues.  It has been 
brought to my attention that UCITA is being proposed in Texas this session 
and there is some tinkering going on that could be bad for our online 
business activities.  Jeff Dodd, who worked on proposed changes to UCC 
Article 2 with Barbara Gray, is available to give us the more information and 
suggest a course of action.  Allan suggested that I contact you to discuss 
this matter.  Are you interested?  -Bob Frank 3-3180